#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-52pyatgeHGS1tNzQeS5b41
key: wreq-0.5.2.1-52pyatgeHGS1tNzQeS5b41
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 2421b5a690db5ab2cd868932cf6253b8
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.6.1/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.6.1/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-52pyatgeHGS1tNzQeS5b41
depends:
    aeson-1.4.1.0-AhBumTS0oTGDeYkHnhbKOg
    attoparsec-0.13.2.2-FwHjzt71DhSHhjVAq259Rs
    authenticate-oauth-1.6-5HAnoVjw5CxD9giD3hggb9 base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu containers-0.6.0.1
    cryptonite-0.25-G72X72CTowDHXdsNScvcPv
    exceptions-0.10.0-4DJq1L1pYJ32FjrP4E9tSI ghc-prim-0.5.3
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    http-client-0.5.13.1-696p2iRqQooBb7pgetgIHJ
    http-client-tls-0.3.5.3-5y7LPXQ9aYqFvBV3Ucg3oN
    http-types-0.12.2-C9KZRLhMVcD2n7bFrgmpLb
    lens-4.17-Lf27rtUmHDFJLosHfQbeNw
    lens-aeson-1.0.2-8PPgZZZuNhyFgWk2otcIIv
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    mime-types-0.1.0.8-EyyVHsFtYS19TE9FosmRtL
    psqueues-0.2.7.0-BpqZ1vMXNKMIOsQFCEpx91 template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    unordered-containers-0.2.9.0-8YwmaeVELNEGd3AzVghTJw
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

